.breadcrumbs__item {
  display: inline;
  padding-right: 16px;
  margin-right: -16px;
}
.breadcrumbs__item-name {
  color: #999;
}
.breadcrumbs__link:hover .breadcrumbs__item-name {
  color: #555;
  color: var(--fill_dark_lite_white_hover);
}
@media (max-width: 600px) {
  .breadcrumbs {
    white-space: nowrap;
    overflow-x: auto;
    margin-right: calc(var(--theme-page-width-padding) * -1);
    margin-left: calc(var(--theme-page-width-padding) * -1);
    padding-left: var(--theme-page-width-padding);
    padding-bottom: 5px;
  }
}
@media (width < 768px) {
  .breadcrumbs__item--mobile.breadcrumbs__item--current,
  .breadcrumbs__item--mobile:has(a):not(:last-of-type),
  .breadcrumbs__item--mobile + .breadcrumbs__separator {
    display: none;
  }
}
@media (width >= 768px) {
  .breadcrumbs__link .breadcrumbs__separator_left {
    display: none;
  }
}
.breadcrumbs__item-arrow svg {
  transform: translateY(-1px)
}
.breadcrumbs__select__icon-left {
  stroke: #999999;
  margin-right: 8px;
}
.breadcrumbs__link:active .breadcrumbs__select__icon-left {
  stroke: var(--fill_dark_lite_hover);
}
.breadcrumbs__separator {
  margin: 0 12px 0 12px;
  color: #ddd;
}
